
#stacks_in_349 {
	padding:  4px;
}

#stacks_in_351 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_351 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_351 {
	background-color: rgba(204, 255, 255, 1.00);
	padding:  4px;
}

#stacks_in_358 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_358 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_358 {
	padding:  4px;
}

#stacks_in_365 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_365 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_365 {
	background-color: rgba(204, 255, 255, 1.00);
	padding:  4px;
}

#stacks_in_372 {
	margin:  2px;
	padding:  5px;
}
